commit c0a4f6c10da784231e110c95d1d16454d30e09ca
Author: freddy77 <freddy77>
Date:   Thu Jan 24 21:02:14 2008 +0000

    add test on type

diff --git a/ChangeLog b/ChangeLog
index 1b49d15..e88e56c 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Thu Jan 24 22:01:41 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/odbc/unittests/describecol.in:
+	- some additional tests
+
 Mon Jan 21 16:33:58 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/odbc_util.c:
 	- merge fix for date/time from Dann Corbit
@@ -87,4 +91,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2475 2008/01/21 15:34:32 freddy77 Exp $
+$Id: ChangeLog,v 1.2476 2008/01/24 21:02:14 freddy77 Exp $
diff --git a/src/odbc/unittests/describecol.in b/src/odbc/unittests/describecol.in
index 4f1d874..aa6a63a 100644
--- a/src/odbc/unittests/describecol.in
+++ b/src/odbc/unittests/describecol.in
@@ -119,6 +119,7 @@ attr SQL_DESC_OCTET_LENGTH 16
 attr SQL_DESC_PRECISION 3
 attr SQL_DESC_SCALE 3
 attr SQL_DESC_DISPLAY_SIZE 23
+attr SQL_DESC_CONCISE_TYPE SQL_TIMESTAMP
 
 select smalldatetime '2006-04-14'
 attr SQL_COLUMN_LENGTH 16
@@ -129,6 +130,7 @@ attr SQL_DESC_OCTET_LENGTH 16
 attr SQL_DESC_PRECISION 0
 attr SQL_DESC_SCALE 0
 attr SQL_DESC_DISPLAY_SIZE 19
+attr SQL_DESC_CONCISE_TYPE SQL_TIMESTAMP
 
 select char(10) 'hi!'
 attr SQL_COLUMN_LENGTH 10
@@ -349,6 +351,7 @@ attr SQL_DESC_OCTET_LENGTH 16
 attr SQL_DESC_PRECISION 3
 attr SQL_DESC_SCALE 3
 attr SQL_DESC_DISPLAY_SIZE 23
+attr SQL_DESC_CONCISE_TYPE SQL_TYPE_TIMESTAMP
 
 select smalldatetime '2006-04-14'
 attr SQL_COLUMN_LENGTH 16
@@ -359,6 +362,7 @@ attr SQL_DESC_OCTET_LENGTH 16
 attr SQL_DESC_PRECISION 0
 attr SQL_DESC_SCALE 0
 attr SQL_DESC_DISPLAY_SIZE 19
+attr SQL_DESC_CONCISE_TYPE SQL_TYPE_TIMESTAMP
 
 select char(10) 'hi!'
 attr SQL_COLUMN_LENGTH 10

